.inews{ float:left}
.inews ul{ position:relative; width:783px;  }
.inews li{height:58px;line-height:58px; color:#333; font-size:16px; text-align:left}
.inews li a{color:#636363;font-family: "wedding3" }
.inewspan{color:#636363;}
.comshare{ float:right; margin-top:15px;margin-right: 83px;width: 210px; }
/*.ipart1{ background:url(../images/inavbg1.png) #F7F7F7 left center no-repeat; width:100%; height:58px; overflow:hidden; }*/
.ipart1{  width:100%; height:58px; overflow:hidden; background-color: #F7F7F7;}
.inews{ float:left}
.inews h3{ line-height:58px; width:100px; text-align:left; color:#333; font-size:16px; font-weight:100; text-indent:10px; float:left;background-color: #F7F7F7;}
.inews ul{ position:relative; width:820px; padding-left:30px; float:left}
.comshare span{ float:left; line-height:30px; padding-left:5px}

.main_box{ float:left; width:234px; height:335px; overflow:hidden; margin-right:48px; margin-top:5px;border: 1px solid #c5c5c5;padding: 0px 10px;}
.main_box_tit{ width:100%; overflow:hidden; padding-bottom:10px; line-height:30px}
.main_box_tit h3{ float:left; font-weight:100; font-size:16px; color:#323232;}
.main_box_tit h3 a{ color:#323232}
a.imore{ float:right; color:#00579A; font-size:12px;}
.main_box_con dl dt{ width:235px; height:300px; overflow:hidden; position:relative}
.main_box_con dl dd h3{ font-size:16px; color:#333; font-weight:100; padding-bottom:10px; line-height:24px; padding-top:10px}
.main_box_con dl dd h3 a{color:#333;}
.main_box_con dl dd p{ font-size:14px; line-height:16px; color:#424242 }
.lbtn{ position:absolute; left:0px; top:70px; z-index:999}
.rbtn{ position:absolute; right:0px; top:70px; z-index:999}
.ilittleimg{   width:256px; height:300px; overflow:hidden; }
.ilittleimg ul li{ float:left;width:235px; height:300px;}
.ilittleimg ul li img{width: 235px;height: 160px;}
.ilittleimg ul li h3{color: black;font-weight: 100;font-size: 15px; margin-top: 13px;line-height: 20px;max-height:40px;overflow: hidden;}
.ilittleimg ul li p{max-height:60px;font-size: 14px;line-height: 20px;color: #8b8b8b;margin-top: 10px;overflow: hidden;}
.ipart2{ padding-bottom:20px; overflow:hidden}

.pro_box{ float:left; width:220px; overflow:hidden; margin-right:84px; margin-top:30px}
/*.pro_box:nth-child(4n){ margin-right:0}*/
.pro_box ul li{ font-size:16px; color:#444; line-height:24px; padding-left:12px; background:url(../images/lipoint.jpg) left center no-repeat}
.pro_box ul li a{ color:#444;}
.pro_box h3{ font-weight:100; font-size:18px; color:#ec6700; padding:10px 0px; border-bottom:1px solid #C7C7C7; margin-bottom:10px}
.prolist{ padding-bottom:100px; overflow:hidden}
.sub_title{ width:100%; padding-bottom:10px; overflow:hidden}
.pro_banner img{ width:100%}


.sub_l{ float:left; width:210px; overflow:hidden}
.sub_r{ float:right; width:915px; overflow:hidden}
.sub_ltit{ line-height:50px; height:50px; color:#fff; background:#00579A; text-indent:20px; font-size:18px; border-radius:3px;}
.sub_menu{ border:1px solid #C7C7C7; padding:0px 10px; overflow:hidden; margin-top:10px; border-radius:3px}
.sub_menu ul li{ line-height:50px; border-bottom:1px solid #C7C7C7; font-size:16px;}
.sub_menu ul li a{ color:#323232}
.sub_menu ul li a span{ font-size:18px; color:#085D9D; padding-right:10px; font-family:"Adobe 宋体 Std L"; font-weight:bold}
.sub_menu ul li a:hover span,.sub_menu ul li a:hover,.sub_menu ul li.cur a,.sub_menu ul li.cue a span{ color:#EC6700}
.sub_banner{ margin-bottom:30px; overflow:hidden}
.sub_banner img{ width:100%}

.procenter{ border:1px solid #C7C7C7; padding:10px 30px; overflow:hidden; border-radius:3px;}
.procenter dl{ border-bottom:1px solid #C7C7C7; padding:25px 0px; overflow:hidden}
.procenter dl dt{ float:left; text-align:center; padding-right:20px}
.procenter dl dt img{ width:230px; height:140px;}
.procenter dl dd h3{ font-size:18px; color:#00589B; font-weight:100; line-height:24px; padding-bottom:5px}
.procenter dl dd h3 a{ color:#00589B}
.procenter dl dd p{ font-size:16px; line-height:24px; color:#424242; height:70px; margin-bottom:15px; overflow:hidden}
a.promore{ font-size:12px; color:#00579A;  }
.procenter dl:last-child{ border:0}
.prodetail{ border:1px solid #C7C7C7; padding:30px; overflow:hidden; font-size:12px; line-height:20px }
.prodetail_about h3{ padding-top:30px; font-size:14px; font-weight:100; padding-bottom:10px}
.prodetail_tit{ border-bottom:1px solid #C7C7C7; margin:20px 0px; }
.prodetail_tit ul li{ float:left; padding:0px 5px; font-size:16px; cursor:pointer; line-height:40px;border-bottom:1px solid #fff; margin-right:10px}
.prodetail_tit ul li.cur{ color:#00589B; border-bottom:1px solid #EC6700}

.prodetail_info dt{ float:left;width:230px; height:140px; text-align:center; padding-right:20px; overflow:hidden}
.prodetail_info dt img{ width:230px; height:140px;}
.prodetail_img { padding-top:40px; overflow:hidden}
.prodetail_img ul li{ float:left; width:96px; height:60px; border:1px solid #ddd; overflow:hidden; margin-right:10px}
.prodetail_img ul li img{width:96px;height: 60px;}
.prodetail_img ul li:hover,.prodetail_img ul li .cur{ border-color:#00529B}
.prodetail_info dd h3{font-size:18px; color:#00589B; font-weight:100}
.sub_ltips{ font-size:12px; color:#999; padding:10px 20px; line-height:22px;}

.fulist ul li{ width:100%; line-height:30px; margin:10px 0px; overflow:hidden; background:url(../images/fuwu_point.jpg) left center no-repeat; padding-left:15px }
.fulist ul li span{ float:right; font-size:14px; color:#666666}
.fulist ul li a{ float:left; color:#424242}
.lianmeng_tit{ margin:30px 0px; overflow:hidden; border-bottom:1px solid #C7C7C7; font-size:20px;  padding:10px 0px; line-height:20px  }
.lianmeng_tit span{float:left;border-left:2px solid #00579A;padding-left:15px;}
.lianmeng_con p{ text-indent:2em; padding-bottom:20px; line-height:30px; color:#444; font-size:16px;}
.lianmeng_con{ padding:30px; overflow:hidden; padding-top:10px}
.news_detail h2{ border-left:2px solid #00579A;padding-left:15px; font-size:24px; font-weight:100; margin-bottom:20px; line-height:24px;  }
.news_tit{ font-size:14px; color:#999; border-bottom:1px solid #D8D8D8; margin-bottom:10px; padding-bottom:10px}
.news_detail_con{ line-height:26px; font-size:16px; color:#444}
.news_detail_con p{ padding-bottom:20px}
.news_detail{ float:left; width:740px}








